Kontakt problem

Discussion in 'Kontakt' started by Srinivas, Aug 1, 2018.

  1. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    How to fix " the instruments belongs to a library is currently not installed" error in kontakt in pc...pls help me out....and the library is east west quantum leap ra(kontakt).
     
  2.  
  3. jazzzz

    jazzzz Member

    Joined:
    Mar 13, 2018
    Messages:
    80
    Likes Received:
    13
    Try this out:

    1) In Windows on the bottom go to Start, Run, then type "Regedit" in the window

    2) Navigate to the following:
    -- HKEY_CURRENT_USER\SOFTWARE\NATIVE INSTRUMENTS
    -- HKEY_LOCAL_MACHINE\SOFTWARE\NATIVE INSTRUMENTS

    3) Inside the Native Instruments folder here delete the appropriate Registry folders with the name of that library.

    As you didn't mention how you added this library and if there is an nicnt file in the library folder or not we can just guess things.
    Also you can try deleting the xml file of the library from here:
    C > Program Files > Common Files > Native Instruments > Service Center
    In this case you will have to add the library again, I guess.
     
  4. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    jAzz,

    Actually I am using cracked versions of kontatk and its libraries....does that process still works?
     
  5. jazzzz

    jazzzz Member

    Joined:
    Mar 13, 2018
    Messages:
    80
    Likes Received:
    13
    Close your Kontakt, and do the steps 1–3. Then check it and if needed, try to add the library after that, and tell us if it worked or not.
     
  6. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    Jazz.,
    It didn't worked...
     
  7. jazzzz

    jazzzz Member

    Joined:
    Mar 13, 2018
    Messages:
    80
    Likes Received:
    13
    We'd need more details.
    - Did you add that library as library (instead of just trying to load the instrument)?
    - Do you see a .nicnt file in the main folder of that library?
    - Did you see that library mentioned in registry under those two links mentioned above in my previous post?

    I recommend you to look for the release of that kontakt or - better - of the latest version on the sistersite and ask help in the comment section there.
    I also recommend you to try the Portable version that has a easier method to add libraries.
     
  8. eXACT_Beats_

    eXACT_Beats_ Producer

    Joined:
    Apr 21, 2018
    Messages:
    175
    Likes Received:
    132
    Jazzzz is on point with his steps/advice, Srinivas. I just wanted to add that I *highly* recommend KONTAKT Portable as well. :yes:
     
  9. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    Hi jazz....
    I readded the library...and I could see nicnt file in the library ..and I also did what u have said....
     
  10. Daskeladden

    Daskeladden Kapellmeister

    Joined:
    Jan 7, 2018
    Messages:
    128
    Likes Received:
    41
    I have read some places that you need Ethno world 5 to get this working in kontakt. Cannot confirm this
     
    • Interesting Interesting x 1
    • List
  11. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    Daskeladdan.....

    I will try your suggestion.....and I will let u know...
     
  12. Daskeladden

    Daskeladden Kapellmeister

    Joined:
    Jan 7, 2018
    Messages:
    128
    Likes Received:
    41
    if you cannot not get it to work try:
    You need these libraries:
    Ethno world 5
    East West Quantum Leap RA KONTAKT REPACK

    do this:
     
    • Interesting Interesting x 1
    • List
  13. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    Rsome kontakt libraries which I have is more larger in space...it is taking so much time load and also DAW strucking if I love two or more libraries?.....any solutions plss..?
     
  14. jazzzz

    jazzzz Member

    Joined:
    Mar 13, 2018
    Messages:
    80
    Likes Received:
    13
    Unfortunately we don't know which version of Kontakt you have.
    Many users experienced this problem when they had the 5.8.0 or 5.8.1 update version but they didn't do this update from the 5.6.8 symlink version, or missed some of the steps. So you have to install that full version first and then the update version.
     
  15. jazzzz

    jazzzz Member

    Joined:
    Mar 13, 2018
    Messages:
    80
    Likes Received:
    13
    Now it's clear you are a troll! First starting a thread redundantly because there are so many similar topics. You were not able to share the very minimum enough details about your version and how you have installed it. Then you mark disagree on my comment. And finally putting a request of something that has nothing to do with the topic and also is clearly forbidden on this site.
    You shouldn't ask links of pirate!
    Good bye!
     
  16. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    Sry guys......I am not a troll.....very sry.....
     
  17. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    I am using kontakt 5.8 version bro....
     
  18. Olymoon

    Olymoon Impossible is not a fact. It is an opinion. Staff Member

    Joined:
    Jan 31, 2012
    Messages:
    1,563
    Likes Received:
    741
    Respect the rules, then.
    And please dont click on "disagree " when someone ask you what Kontakt version you are using.
    jazzzz have been trying to jelp you all the time ...

    I strongly recommend that you read our rules (click) so you can take advantage of this fantastic place.
     
  19. celtic3342

    celtic3342 Audiosexual

    Joined:
    Oct 15, 2014
    Messages:
    817
    Likes Received:
    534
    Location:
    Spain
    Forget ALL said before. I have that library working on 5.5.2 and 5.8.1

    EWQL RA is originally an INTAKT version. So you need THE INSTALLER. After you make installation, altought you format system disk and library remains in other HDD, library still working. Only register again. The folder should look like this:

    [​IMG]

    And that´s all. No error messages.
     
    • Like Like x 1
    • Useful Useful x 1
    • List
  20. momo

    momo Rock Star

    Joined:
    Jul 23, 2014
    Messages:
    865
    Likes Received:
    387
    Location:
    Floating Amongst the Stars
    Also make sure to back-up your multis and instruments
    and then do a batch resave,you can do this for all kontakt libraries.
     
  21. Srinivas

    Srinivas Newbie

    Joined:
    Aug 1, 2018
    Messages:
    12
    Likes Received:
    0
    Ty it wirked out well
     
Loading...
Similar Threads - Kontakt problem Forum Date
Studio One 3.3.2 Kontakt 5.7.3 problem opening plugin instance Studio One Sep 25, 2018
(BIG DEAL) Cracked Kontakt Library Decryption Problems Kontakt Sep 24, 2018
Kontakt 5.6.8 add library problem Kontakt Aug 29, 2018
Is there a problem with kontakt 5.8.1 on Mac? Kontakt Aug 4, 2018
Problem with Kontakt Libraries Kontakt Jun 22, 2018
Loading...